aboutsummaryrefslogtreecommitdiff
diff options
context:
space:
mode:
-rw-r--r--HDF5.sh7
1 files changed, 7 insertions, 0 deletions
diff --git a/HDF5.sh b/HDF5.sh
index b7159ad..793ca75 100644
--- a/HDF5.sh
+++ b/HDF5.sh
@@ -61,6 +61,13 @@ unset MAKEFLAGS
fi
)
+if (( $? )); then
+ echo 'BEGIN ERROR'
+ echo 'Error while building HDF5. Aborting.'
+ echo 'END ERROR'
+ exit 1
+fi
+
################################################################################